@mixin cropped-borders-button-styles() {
  .noku-library-cropped-borders-button {
    position: relative;

    .cropped-borders {
      position: absolute;
      width: 105%;
      height: auto;
      max-width: unset;
      pointer-events: none;
    }

    .text {
      text-transform: uppercase;
      background: linear-gradient(to right, #4446ed, #9013FE);
      background-clip: text;
      -webkit-text-fill-color: transparent;
    }
  }
}
